View Issue Details

IDProjectCategoryView StatusLast Update
0000379SOGoWeb Calendarpublic2015-09-30 10:25
Reporterloegu Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version3.0.0Fixed in Version3.0.0 
Summary0000379: Radio group or combobox instead of "privacy"-button
Description

I would prefer a radio group or a combo box in the new event window to see the privacy status (public, confidential, private) of an event so that it is not necessary to always click the button to get that information.

Also when selecting an event in the calendar it would be nice to display the end time, the privacy status and eventually the attendees.

TagsNo tags attached.

Activities

Jens Erat

Jens Erat

2015-04-29 06:06

reporter   ~0008437

This especially applies when editing appointments, where you need to look-up the privacy settings by clicking the button (and a wrong setting is not visible until doing so).

Issue History

Date Modified Username Field Change
2010-01-22 12:45 loegu New Issue
2014-03-09 17:27 ludovic Target Version => 3.0.0
2015-04-29 06:06 Jens Erat Note Added: 0008437
2015-09-30 10:25 francis Status new => resolved
2015-09-30 10:25 francis Fixed in Version => 3.0.0
2015-09-30 10:25 francis Resolution open => fixed
2015-09-30 10:25 francis Assigned To => francis